package com.zehong.system.service.impl.debitCredit;

/**
 * @author geng
 * 借贷接口
 */
public interface DebitCreditRoles {

    /**
     * 根据角色设置查询权限
     */
    void setParams();

    /**
     * 根据角色设置操作权限
     */
    void setOperators();
}
